---
eu:
  activemodel:
    models:
      decidim/comments/comment_by_followed_user_event: Iruzkina
      decidim/comments/comment_created_event: Iruzkina
      decidim/comments/reply_created_event: Iruzkinaren erantzuna
      decidim/comments/user_mentioned_event: Aipatu
  activerecord:
    models:
      decidim/comments/comment:
        one: Iruzkina
        other: Oharrak
      decidim/comments/comment_vote:
        one: Bozkatu
        other: Botoak
  decidim:
    comments:
      comments: Oharrak
      last_activity:
        new_comment_at_html: "<span>Iruzkin berria %{link}</span>"
      translate: Translate
      translated: Back to original version
      votes:
        create:
          error: Erroreak gertatu dira iruzkina bozkatzean.
    components:
      add_comment_form:
        account_message: <a href="%{sign_in_url}">Hasi saioa zure kontuarekin</a> o <a href="%{sign_up_url}">erregistratu</a> zure iruzkina txertatzeko.
        form:
          body:
            label: Iruzkina
            placeholder: Zer deritzozu honi?
          form_error: Testua behar da, eta ezin du izan %{length} karaktere baino gehiago.
          submit: Bidali
          user_group_id:
            label: 'Egin iruzkina honako honen gisa:'
        opinion:
          neutral: Neutrala
        remaining_characters: "%{count} karaktere geratzen dira"
        remaining_characters_1: karaktere %{count} geratzen da
        title: Egin hemen zure iruzkina
      comment:
        alignment:
          against: Aurka
          in_favor: Alde
        deleted_user: Erabiltzaile ezabatua
        reply: Erantzuna
        report:
          action: Salatu
          already_reported: Eduki hau jada salatuta dago, eta administratzaile batek.
          close: Itxi
          description: Eduki hau desegokia da?
          details: Iruzkin gehigarriak
          reasons:
            does_not_belong: Bertan badago legez kontrako jardunik, suizidio-mehatxurik, informazio pertsonalik edo beste zernahi, zure ustez %{organization_name}-ri ez dagokionik.
            offensive: Ertan badago arrazakeriarik, sexismorik, irainik, eraso pertsonalik, heriotza-mehatxurik, suizidio-eskaerarik edo beste edozein eratako gorroto-diskurtsorik.
            spam: Bertan badago clickbait-ik, publizitaterik edo iruzurrik.
          title: Salatu arazo bat
      comment_order_selector:
        order:
          best_rated: Balorazio hoberenak
          most_discussed: Eztabaidatuenak
          older: Zaharrenak
          recent: Berrienak
        title: 'Ordenatu honen arabera:'
      comment_thread:
        title: 'Solasaldia honekin: %{authorName}'
      comments:
        blocked_comments_for_user_warning: Oraindik ez duzu iruzkinik egin, baina aurrekoak irakurri ditzakezu.
        blocked_comments_warning: Iruzkinak desgaituta daude une honetan, baina aurrekoak irakur ditzakezu.
        loading: Iruzkinak kargatzen...
        title: "%{count} iruzkin"
        title_0: Il n'y a pas encore de commentaire
        title_1: "%{count} commentaire"
    events:
      comments:
        comment_by_followed_user:
          email_intro: "%{author_name} iruzkin bat utzi du %{resource_title}helbidean. Orri honetan irakur dezakezu:"
          email_outro: Jakinarazpena jaso duzu %{author_name}jarraituz gero. Erabiltzaile hau bere profileko orrialdetik jarrai dezakezu.
          email_subject: "%{author_name} %{resource_title} iruzkin berri bat dago"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> <a href="%{resource_path}">%{resource_title}</a> </a> iruzkin berri bat dago.
        comment_created:
          email_intro: "%{resource_title} iruzkindu da. Orri honetan iruzkina irakur dezakezu:"
          email_outro: Jakinarazpen hau jaso duzu "%{resource_title}" edo bere egilea jarraitzen duzulako. Aurreko esteka estekan jarrai dezakezu.
          email_subject: "%{author_name} (r) en %{resource_title} iruzkin berri bat dago"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> <a href="%{resource_path}">%{resource_title}</a> </a> iruzkin berri bat dago
        reply_created:
          email_intro: "%{author_name} zure iruzkina erantzun du %{resource_title}zenbakian. Orri honetan irakur dezakezu:"
          email_outro: Jakinarazpen hau jaso duzu zure iruzkina erantzun delako.
          email_subject: "%{author_name} zure iruzkina erantzun du %{resource_title} zenbakian"
          notification_title: <a href="%{author_path}">%{author_name} %{author_nickname}</a> -k zure iruzkinari erantzun dio <a href="%{resource_path}">%{resource_title}</a>
        user_mentioned:
          email_intro: Esan zaizu
          email_outro: Jakinarazpena jaso duzu %{resource_title} delakoan aipatu duzulako.
          email_subject: "%{resource_title} aipatu zaituzte"
          notification_title: <a href="%{resource_path}">%{resource_title}</a> <a href="%{author_path}">%{author_name} %{author_nickname}</a> bidez aipatu zaituzte.
    metrics:
      comments:
        description: Erabiltzaileek sortutako iruzkin kopurua
        object: iruzkinak
        title: Oharrak
  errors:
    messages:
      cannot_have_comments: ezin zaio iruzkinik egin
